/* No comment provided by engineer. */
"Add" = "添加";

/* No comment provided by engineer. */
"Add Favorite" = "添加个人收藏";

/* No comment provided by engineer. */
"Add Favorite Host" = "添加喜爱的主机";

/* No comment provided by engineer. */
"Add to My Apps" = "添加到我的 App";

/* No comment provided by engineer. */
"Edit Favorite" = "编辑个人收藏";

/* No comment provided by engineer. */
"Edit Favorite Host" = "编辑最喜欢的主机";

/* No comment provided by engineer. */
"Favorites" = "个人收藏";

/* No comment provided by engineer. */
"Local" = "本地";

/* No comment provided by engineer. */
"Remove" = "删除";

/* No comment provided by engineer. */
"Remove Favorite" = "移除个人收藏";

/* No comment provided by engineer. */
"You do not have permission to view the files hosted on %@." = "您没有权限查看 %@ 上托管的文件。";

